<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjSeatTicketModel extends pjAppModel
{
	protected $primaryKey = null;
	
	protected $table = 'seats_tickets';
	
	protected $schema = array(
		array('name' => 'seat_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'ticket_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjSeatTicketModel($attr);
	}
}
?>